@charset "utf-8";
/* CSS Document */
/* id 4*/

/*发布信息顶部广告*/
.banner-addinfo { height:200px; background:#84b815; }
.focus{ margin:0 auto; width:1170px;height:200px;position:relative;}
	.f1170x200{width:1170px;height:200px;overflow:hidden}
	.f1170x200 img{width:1170px;height:200px}
	
	.rslides{width:100%;position:relative;list-style:none;padding:0}
	.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(images_new/lr-btn.png) no-repeat 0 0px;margin-top:-28px}
	.rslides_nav:active{opacity:1.0;}
	.rslides_nav.next{left:auto;background-position:-31px 0px;right:0}
	.rslides_tabs{ position:absolute; left:50%; bottom:10px; margin-left:-20px; z-index:999; text-align:center}
	.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
	.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#a7cf60;display:inline-block;_display:block;*display:block;width:9px;height:9px}
	.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#390}	
	

/*筛选功能*/
.screening_form { border:1px #e2e2e2 solid; }
	.screening_form strong.c_titie { display:block; padding:0 20px; border-bottom:1px #e2e2e2 solid; height:35px; font-size:14px; color:#666; line-height:35px; background:#F7F7F7; }
	.screening_form .tr { position:relative; padding:15px 20px 15px 20px; line-height:16px;}

.screening { padding-bottom:8px; border:1px #e2e2e2 solid; }
	.screening strong.c_titie { display:block; margin-bottom:7px; padding:0 20px; border-bottom:1px #e2e2e2 solid; height:35px; font-size:14px; color:#666; line-height:35px; background:#F7F7F7; }
	.screening .tr { position:relative; padding:15px 20px; *padding:15px 20px; _padding:13px 20px 12px 20px;   margin-bottom:-10px; *margin-bottom:0px;  _margin-bottom:0px; border-top:1px #e2e2e2 dashed; line-height:16px;}
	.screening .no_line { border-top:0px; }
		.screening dl { display:block; background:#FFF;  }
		.screening dt { float:left; padding-top:2px; width:95px; font-weight:bold; }
		.screening dd.all { float:left; width:55px; }
		.screening dd.option { float:left; overflow:hidden; width:700px; }
		.screening dd.option_hide { height:20px; }
		.screening dd a { float:left; display:inline-block; margin:0 20px 10px 0; padding:2px 5px; color:#666; cursor:pointer; white-space:nowrap; }
		.screening dd a:hover { color:#59B200; text-decoration:none; }
		
		.screening dd a.select { color:#fff; background:#59B200; }
		.screening dd a .sub_tit { color:#ddd; }
		.screening dd a.select .sub_tit { color:#a2d56e; }
		
		.screening .tr .more { position:absolute; right:35px; top:17px; }
		.screening .tr a.js_more_btn { padding:0 20px 0 0; color:#aaa; background:url(images_new/base_list.png) no-repeat 30px -20px; }
		.screening .tr a.js_more_btn:hover { text-decoration:none; }
		.screening .tr a.hide { padding:0 20px 0 0; background:url(images_new/base_list.png) no-repeat 30px 0; }
		

/*信息列表*/
.info_list { zoom:1; position:relative; }

	.info_list ul.i_l_tit { overflow:hidden; border-bottom:3px #2DB200 solid; height:40px; }
	.info_list ul.i_l_tit li { float:left; cursor:pointer; padding:0 20px; border:1px #e2e2e2 solid; border-bottom:0px; height:40px; font-weight:bold; font-size:14px; color:#666; line-height:40px; background:#FAFAFA; }
	.info_list ul.i_l_tit li.select { border:1px #59B200 solid; color:#FFF; background:#59B200; }
	
	.info_list .list_tips { position:absolute; right:20px; top:13px; color:#999; }
	
	
	.info_list .i_l_scre_show { zoom:1; border:1px #E2E2E2 solid; border-top:0px; }
	
	.info_list .i_l_scre {  border-bottom:1px #E2E2E2 solid; height:38px; line-height:38px; color:#767676; background:#F7F7F7; }
	.info_list .i_l_scre li { height:38px; }
	.info_list .i_l_scre li span { display:inline-block; }
	.info_list .t_industry , .info_list .t_date , .info_list .t_join , .info_list .t_money , .info_list .t_area { float:left; position:relative; cursor:pointer; padding:0 15px 0 20px; border-right:1px #E2E2E2 solid; }
	.info_list .t_search , .info_list .t_total { float:right; padding:0 20px 0 20px; border-left:1px #E2E2E2 solid; }
	.info_list .t_total { border-left:0px #E2E2E2 solid; }
	
	.info_list .i_l_scre .icon { display:inline-block; margin-left:8px; vertical-align:middle; width:15px; height:15px;  }
	.info_list .t_industry .icon { background:url(images_new/base_list.png) no-repeat 0px -56px; }
	.info_list .t_date .icon , .info_list .t_join .icon , .info_list .t_money .icon  { background:url(images_new/base_list.png) no-repeat 0px -87px; }
	.info_list .i_l_scre span.icondesc { background:url(images_new/base_list.png) no-repeat -20px -87px; }
	.info_list .t_area .icon  { background:url(images_new/base_list.png) no-repeat 0px -118px; }
	
	.info_list .down_sub { position:absolute; top:39px; left:-1px; z-index:999; display:none; overflow:hidden; padding:5px 20px 10px 20px; border:1px #e2e2e2 solid; border-top:0px; width:250px; line-height:25px; background:#FFF; }
		.info_list .down_sub a { float:left; margin:0 10px 0 0; white-space:nowrap; }
	
	.info_list .t_search input.text { padding:3px 40px 3px 5px; border:1px solid #e2e2e2; width:100px; height:16px; line-height:16px; font-size:12px; font-family:arial,"宋体"; color:#999; }
	.info_list .t_search input.btn { cursor:pointer; margin-left:-6px; border-width:0px; border:0px; width:26px; height:20px; font-size:12px; font-family:arial,"宋体"; color:#999;background:url(images_new/base_list.png) #fff no-repeat -15px -112px; }
	
	
	.i_l_show { }
	
	
	.list_zhaobiao { padding:10px 0 0 0;}
		.list_zhaobiao li { padding:0px 20px 0 20px; border-bottom:1px #DEDEDE dashed;  }
		.list_zhaobiao .a1 { float:left; margin:20px 70px 20px 0; width:550px; line-height:23px; }
			.list_zhaobiao .a1 .type { margin-right:5px; color:#666; }
			.list_zhaobiao .a1 .tit { color:#006CD8; font-size:14px; font-weight:bold; }
			.list_zhaobiao .a1 .icon { display:inline-block; margin-left:5px; width:26px; height:12px; }
			.list_zhaobiao .a1 .icon_eip { background:url(images_new/base_list.png) no-repeat -40px -90px; }
			.list_zhaobiao .a1 .icon_vip { background:url(images_new/base_list.png) no-repeat -70px -90px; }
			
			.list_zhaobiao .a1 .status { display:block; }
				.list_zhaobiao .a1 .status span { margin-right:30px; color:#BABABA; }
			
		.list_zhaobiao .a2 { float:left; margin:20px 0; padding-top:5px; border-left:1px #F2F2F2 solid; border-right:1px #F2F2F2 solid; width:165px; height:40px; text-align:center; }
			.list_zhaobiao .a2 .price { display:block; font-size:14px; color:#6AA1E1; font-family:"微软雅黑",Arail,verdana; font-weight:bold}
			.list_zhaobiao .a2 .price_unit { color:#BABABA; font-size:14px; }
		.list_zhaobiao .a3 { float:right; position:relative; margin:20px 0; padding:10px 0 0 0; width:120px; text-align:right; }
			.list_zhaobiao .a3 .btn { display:none; position:absolute; top:0px; right:0px; padding:10px 0 0 0; background:#FFF; }
			.list_zhaobiao .select .a3 .btn { display:block; }
			.list_zhaobiao .a3 .btn a { display:inline-block; cursor:pointer; margin:0 0 0 20px; border-radius:3px; width:75px; height:23px; line-height:23px; color:#FFF; text-align:center; font-size:14px;font-family:"微软雅黑",Arail,verdana; background:#2ebc5b;}
			.list_zhaobiao .a3 .btn a:hover { background:#36cd66; text-decoration:none; }
			
			.list_zhaobiao .a3 .ing { margin-right:20px; color:#009F00; line-height:25px; }
			.list_zhaobiao .a3 .close { margin-right:20px; color:#CCC; line-height:25px; }
			
		
	
	
	

	/*列表下面的一个搜索，一个14号字的链接*/
	.list_b_box {  }
		.list_b_search { }
		.list_b_search input.text { padding:3px 40px 3px 5px; border:1px solid #e2e2e2; border-radius:5px;  width:220px; height:28px; line-height:28px; font-size:12px; font-family:arial,"宋体"; color:#999; }
		.list_b_search input.btn { cursor:pointer; margin-left:-32px; border-width:0px; border:0px; width:26px; height:30px; font-size:12px; font-family:arial,"宋体"; color:#999;background:url(images_new/base_list.png) #fff no-repeat -15px -107px; }
		.list_b_tips a { padding-right:20px; line-height:28px; }

	.recommend_column { zoom:1; position:relative; border:1px #e2e2e2 solid; }
		.recommend_column ul.column_t { zoom:1; border-bottom:1px #e2e2e2 solid; height:40px; background:#FAFAFA; }
			.recommend_column ul.column_t li { float:left; cursor:pointer; margin-left:-1px; padding:0 20px; border-left:1px #e2e2e2 solid; border-right:1px #e2e2e2 solid; height:40px; font-weight:bold; font-size:14px; color:#666; line-height:40px; background:#FAFAFA; }
			.recommend_column ul.column_t li.select { border-top:3px #59B200 solid; height:38px; background:#fff; }
		.recommend_column .r_c_tips { position:absolute; right:20px; top:13px; }
		
		.recommend_column .column_c { padding:20px; }
		
			
			.r_company { margin-right:-25px; }
			.r_company li { float:left; margin:0 17px 0 0; *margin:0 17px 0 0;_margin:0 16px 0 0; width:215px; line-height:22px; }
			.r_company img { margin-bottom:12px; border:1px #E2E2E2 solid; width:215px; height:170px; }
			.r_company h3 a { font-size:12px; font-weight:normal; }
			.r_company .level { display:block; color:#999; white-space:nowrap; }
			.r_company .level_sjow  { display:inline-block; vertical-align:middle; overflow:hidden; width:75px; height:17px; background:url(images_new/base_list.png) no-repeat -40px -17px;  }
			.r_company .level_sjow span { display:block; overflow:hidden; width:0px; height:17px; background:url(images_new/base_list.png) no-repeat -40px 0px;  }
			.r_company .level_sjow span.lv1 { width:15px; }
			.r_company .level_sjow span.lv2 { width:30px; }
			.r_company .level_sjow span.lv3 { width:45px; }
			.r_company .level_sjow span.lv4 { width:60px; }
			.r_company .level_sjow span.lv5 { width:75px; }
			.r_company .area { display:block; padding-left:15px; color:#999; background:url(images_new/base_list.png) no-repeat 0px -139px; }
	
			.r_experts { margin-right:-25px; }
			.r_experts li { float:left; margin:0 16px 0 0; *margin:0 16px 0 0; _margin:0 14px 0 0; width:170px; line-height:22px; }
			.r_experts img { margin-bottom:12px; border:1px #E2E2E2 solid; width:170px; height:180px; }
			.r_experts h3 a { font-size:12px; font-weight:normal; }
			.r_experts h3 span { margin-left:10px; font-size:12px; color:#C00; }
			.r_experts .level { display:block; color:#999; white-space:nowrap; }
			.r_experts .level_sjow  { display:inline-block; vertical-align:middle; overflow:hidden; width:75px; height:12px; background:url(images_new/base_list.png) no-repeat -40px -56px;  }
			.r_experts .level_sjow span { display:block; overflow:hidden; width:0px; height:12px; background:url(images_new/base_list.png) no-repeat -40px -39px;  }
			.r_experts .level_sjow span.lv1 { width:15px; }
			.r_experts .level_sjow span.lv2 { width:30px; }
			.r_experts .level_sjow span.lv3 { width:45px; }
			.r_experts .level_sjow span.lv4 { width:60px; }
			.r_experts .level_sjow span.lv5 { width:75px; }
			.r_experts .area { display:block; padding-left:15px; color:#999; background:url(images_new/base_list.png) no-repeat 0px -139px; }
	
	
	
	
.column_r_01 { border:1px #e2e2e2 solid; }
	.column_r_01 strong.t_tit { display:block; padding:15px 15px 5px 15px; font-size:14px; color:#FF9226; }
	.column_r_01 strong.t_tit2 { color:#999; }
	.column_r_01 strong.t_tit3 { padding:10px 15px;color:#fff;  background:#6acd06; }
	
	.hot_info { margin-bottom:-1px; }
		.hot_info  li { padding:10px 15px; border-bottom:1px #DEDEDE dashed; line-height:160%; }
		.hot_info .tit { color:#999; font-weight:bold; }
		.hot_info .tit:hover { color:#59B200; }
		.hot_info .date { margin-left:5px; color:#BBB;}
		a.more_eip_info  {color:#fff;}
		a.more_eip_info:hover { background:#009C03; text-decoration:none; }
	
	.outlook_info { margin-bottom:-1px; }
		.outlook_info  li { padding:10px 15px; border-bottom:1px #DEDEDE dashed; line-height:160%; }
		.outlook_info .tit { color:#999; }
		.outlook_info .tit:hover { color:#59B200; }
		.outlook_info .date { margin-left:5px; color:#BBB;}
	.del_cookie_btn { padding:10px 15px; height:27px; }
		.del_cookie_btn a { float:right; border:1px #E2E2E2 solid; width:65px; height:25px; line-height:25px; text-align:center; color:#999; background:#FAFAFA; }
		.del_cookie_btn a:hover { background:#f0f0f0; text-decoration:none; }
	
	
	.mini_add_info { padding:15px; width:200px;  }
		.mini_add_info li { clear:both; padding:5px 0; white-space:nowrap; }
		.mini_add_info .showtext { color:#999; line-height:25px; }
	



.show_content .msg_a { margin:0 -1px 20px -1px; padding:15px 180px; border:1px #98d963 solid; font-size:13px; color:#777; text-align:center; line-height:25px; background:#e7ffc9; }
	.show_content .msg_a strong { display:block; font-size:16px; line-height:32px; }
	.show_content .msg_a .msg_register { display:block; margin-bottom:2px; width:220px; border-radius:3px; height:30px; font-size:16px; line-height:30px; color:#FFF; font-weight:bold; background:#ffa200; }
	body .show_content .msg_a .msg_register:hover { text-decoration:none; color:#FFF; background:#ffba00; }
	.show_content .msg_a1 { padding:20px 180px 15px 180px; line-height:30px; }
	.show_content .msg_a a:hover { color:red; }


.show_content .msg_b { margin:0 -1px 20px -5px; padding:15px 25px; border:1px #98d963 solid; border-left:5px #2ebc5b solid; font-size:13px; color:#777; text-align:left; line-height:25px; background:#e7ffc9; }
	.show_content .msg_b .msg_register , .show_content .msg_b .msg_login{ display:inline-block; margin:0 15px; padding:0 20px; border-radius:3px; height:30px; font-size:16px; text-align:center; line-height:30px; color:#FFF; font-weight:bold; background:#ffa200; }
	.show_content .msg_b .msg_login{ border:1px #e3e3e3 solid; color:#999; font-weight:bold; background:#f4f4f4; }
	.show_content .msg_b .msg_register:hover { text-decoration:none; color:#FFF; background:#ffba00; }
	.show_content .msg_b .msg_login:hover { text-decoration:none; color:#666; background:#e3e3e3; }
	.show_content .msg_b a:hover { color:red; }
	.show_content .msg_b .reg_and { color:#bbb; }

.msg_c { padding:20px 25px 25px 25px; border:1px #f8d877 solid; color:#d77e00; line-height:22px; background:#ffffe6;}
	.msg_c strong { font-size:14px; }




.col_info_v1 { zoom:1; position:relative; padding:20px 25px 25px 25px; border:1px #e8e8e8 solid; background:#fff; }
	.col_info_v1 .t_title { display:block; margin-bottom:15px; font-size:16px; color:#1daa49; font-weight:normal; vertical-align:bottom; }
	.col_info_v1 .t_title span { margin-left:5px; font-size:18px; color:#1daa49; font-weight:bold; }
	.col_info_v1 .t_title2 { font-size:18px; color:#666; font-weight:bold; }
	.col_info_v1 .more { position:absolute; top:25px; right:25px; font-size:14px; font-family:"宋体"; color:#999; }
	.col_info_v1 .more:hover { color:#2ebc5b; }
	
.col_info_v2 { zoom:1; position:relative; padding-bottom:15px; border:1px #e8e8e8 solid; background:#FFF; }
	.col_info_v2 h4.t_title { display:block; margin-bottom:15px; padding:0 0 0 20px; border-bottom:1px #e8e8e8 solid; height:38px; line-height:38px; font-size:16px; font-weight: normal; color:#666; background: url(images_new/col_img.png) repeat-x 0 0; }
	.col_info_v2 a.more { position:absolute; top:13px; right:20px; display:block; width:36px; height:12px; text-indent:-999999px; background:url(images_new/col_img.png) no-repeat 0 -48px; }
		
	.col_info_v2 ul.t_title { display:block; margin-bottom:15px; padding:0 0 0 0px; border-bottom:1px #e8e8e8 solid; height:38px; line-height:38px; font-size:16px; font-weight:bold; color:#666; background: url(images_new/col_img.png) repeat-x 0 0; }
	.col_info_v2 ul.t_title li { float:left; cursor:pointer; padding:0 20px; border-right:1px #e8e8e8 solid; }
	.col_info_v2 ul.t_title li a.more { display:none; }
	.col_info_v2 ul.t_title li.select { border-top:2px #2ebc5b solid; height:37px; line-height:34px; background:#FFF;}
	.col_info_v2 ul.t_title li.select a.more { display:block; }
	.col_info_v2 ul.t_title li h4 { font-size:16px; font-weight:normal; }
	.col_info_v2 a.more { position:absolute; top:13px; right:20px; display:block; width:36px; height:12px; text-indent:-999999px; background:url(images_new/col_img.png) no-repeat 0 -48px; }


	.col_info_list {  line-height:28px; font-size:14px; font-family:"宋体"; }
		.col_info_list li { float:left; width:400px; }
		.col_info_list a.area { margin-right:5px; color:#2ebc5b; }
		.col_info_list a { color:#999; }
		.col_info_list a:hover { color:#2ebc5b; }
		
	.col_info_list2 { margin:0 auto; width:280px; line-height:28px; font-size:14px; font-family:"宋体"; }
		.col_info_list2 li { float:left; width:280px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
		.col_info_list2 .area { margin-right:5px; color:#2ebc5b; }
		.col_info_list2 a { color:#999; }
		.col_info_list2 a:hover { color:#2ebc5b; }
	
	.col_info_list3 { zoom:1; margin-right:-20px; padding-left:20px; line-height:28px; font-size:14px; font-family:"宋体";  }
		.col_info_list3 li { float:left; margin:0 13px 10px 0; width:132px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
		.col_info_list3 li .img { display:block; }
		.col_info_list3 li .img img { border:1px #e8e8e8 solid; }
		.col_info_list3 li .img:hover img { border:1px #2ebc5b solid; }
		.col_info_list3 a { color:#999; }
		.col_info_list3 a:hover { color:#2ebc5b; }
	

.col_info_l_btn { display:block; width:320px; height:50px; line-height:50px; font-weight:bold; color:#FFF; font-size:16px; text-align:center; background:#2ebc5b; }
.col_info_l_btn:hover { color:#FFF; text-decoration:none; background:#36cd66; }

.js_rightFloat2 .box_show { _display:none; width:320px; }

.table_info { margin-bottom:25px; border-right:1px #bedaa7 solid; border-bottom:1px #bedaa7 solid; }
	.table_info .table_title { display:inline; padding: 25px 0px; font-size: 22px; font-weight: normal; line-height: 150%; text-align: center; color: #333;}
	.table_info th.table_td , .table_info td.table_td { padding:10px; border-left:1px #bedaa7 solid; border-top:1px #bedaa7 solid; }
	.table_info th.table_td { background:#f1fbf3; }
	.table_info th.t_tit { background:#e5f9e9; }
	
	.table_info .table_tag { padding:5px 10px; border-top:1px #ecf4e6 solid; font-size:13px; line-height:1.5em; color:#aeaeae; }
	.table_info .table_tag2 { padding:5px 10px; font-size:13px; line-height:1.5em; color:#aeaeae; }













